{
    "name": "7",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@react-pdf/renderer": "^1.6.3",
        "antd": "^3.19.8",
        "async": "^3.1.0",
        "async-series": "^0.0.1",
        "axios": "^0.19.0",
        "babel-plugin-import": "^1.12.0",
        "customize-cra": "^0.5.0",
        "dotenv": "^8.0.0",
        "echarts": "^4.2.1",
        "echarts-for-react": "^2.0.15-beta.0",
        "history": "^4.9.0",
        "less": "^3.9.0",
        "less-loader": "^5.0.0",
        "moment": "^2.24.0",
        "moment-timezone": "^0.5.26",
        "node-sass": "^4.13.0",
        "pdf-viewer-reactjs": "^2.2.3",
        "rc-queue-anim": "^1.6.12",
        "react": "^16.8.6",
        "react-app-rewired": "^2.1.3",
        "react-cropper-image-editor": "^1.0.10",
        "react-device-detect": "^1.6.2",
        "react-dom": "^16.8.6",
        "react-excel-renderer": "^1.1.0",
        "react-file-viewer": "^1.1.0",
        "react-highlight-words": "^0.16.0",
        "react-loadable": "^5.5.0",
        "react-meta-tags": "^0.7.4",
        "react-orgchart": "^1.0.5",
        "react-pdf": "^4.2.0",
        "react-quill": "^1.3.3",
        "react-read-pdf": "^2.0.9",
        "react-render-html": "^0.6.0",
        "react-router": "^5.0.1",
        "react-router-dom": "^5.0.1",
        "react-scripts": "3.0.1",
        "sass-loader": "^7.1.0",
        "serve": "^11.1.0",
        "webpack": "4.29.6"
    },
    "scripts": {
        "start": "react-app-rewired start",
        "build": "react-app-rewired build",
        "test": "react-app-rewired test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "eslint-plugin-react-hooks": "^1.6.1"
    }
}